Subject: ftpgroups and /etc/group

From: Sam Napolitano <[email-masked]>
Date: Thu, 05 Dec 1996 19:34:21 -0500

Version:  wu-ftpd-2.4.2-beta-11

The ftpaccess(5) manual page describes the usage for setting up group
access using "private yes".  It says the "real_group_name" is the name
of a valid group listed in /etc/group.  I have tested this and found
it to work using the system's /etc/group file.

Question: Is there a way to change the wu-ftpd so that it accesses the
          file ~ftp/etc/group instead of the real /etc/group file?

Question #2:  Did past versions of wu-ftpd use the ~ftp/etc/group
              file for group access?  

Peace,
Sam